Support » Plugin: AntiVirus » Antivirus alert me of require_once( '../../../../wp-load.php' );

  • Hi,
    Antivirus wordpress alert me of this line:
    require_once( ‘../../../../wp-load.php’ );
    on skin.php

    I have to change this line with what?

  • The topic ‘Antivirus alert me of require_once( '../../../../wp-load.php' );’ is closed to new replies.